@charset "utf-8";

/*----------------------------------------------------------------------
    IMPORT
----------------------------------------------------------------------*/

@import "common.css";
@import "contents.css";

/*----------------------------------------------------------------------
    tab menu
----------------------------------------------------------------------*/

#contents ul.tabMenu{
	margin-bottom: 15px;
	padding:0 0 0 6px;
	background:url(../../pass/img/renew/bg_tab.gif) repeat-x left bottom;
}

#contents ul.tabMenu li{
	float:left;
	width:197px;
}

#contents .passes p a{
	padding-left:16px;
	background:url(../../../img/multi/icon_arw02.png) no-repeat left center;
}

#contents .passes p.txtRight a{
	background:url(../../../img/multi/icon_arw08.png) no-repeat 0 60%;
	padding-left:15px;
}

/*----------------------------------------------------------------------
    Fares and Passes
----------------------------------------------------------------------*/

/* detail  */

#contents .passes .detail a{
	padding-left:16px;
	background:url(../../../img/multi/icon_arw02.png) no-repeat left center;
}

/* pagetop  */

.categoryBox .pagetop{
	margin-bottom:0;
}

/* categoryBox2  */

.categoryBox2{
	padding-top:21px;
	background:url(../../pass/img/renew/bg_dot.gif) repeat-x;
}



/* Top Picks -------------------- */

#contents .passes .picksBox{
	margin-top:10px;
	padding:10px 11px;
	border-top:2px solid #B8DAF4;
	border-bottom:2px solid #B8DAF4;
	background:url(../../pass/img/renew/bg_picks.gif) repeat-y;
}

#contents .passes .picksBoxInner,
#contents .passes .picksBoxInner02{
	position:relative;
	width:909px;
	background:url(../../pass/img/renew/bg_picks_rp.gif) repeat-y;
}

#contents .passes .picksBoxInner{
	margin-bottom: 15px;
}

#contents .passes .picksBoxInner02{
	background:url(../../pass/img/renew/bg_picks_rp02.gif) repeat-y;
}

#contents .passes .mb_0{
	margin-bottom: 0;
}

#contents .passes .picksBoxBg{
	padding: 0 1px 24px;
	background:url(../../pass/img/renew/bg_picks_bt.gif) no-repeat left bottom;
}

#contents .passes .picksBoxBg02{
	padding: 0 1px 24px;
	background:url(../../pass/img/renew/bg_picks_bt02.gif) no-repeat left bottom;
}

#contents .passes .picksBoxBg03{
	padding: 0 1px 24px;
	background:url(../../pass/img/renew/bg_picks_bt03.gif) no-repeat left bottom;
}

#contents .passes .picksBoxBg04{
	padding: 0 1px 24px;
	background:url(../../pass/img/renew/bg_picks_bt04.gif) no-repeat left bottom;
}

#contents .passes .picksBoxBg05{
	padding: 0 1px 24px;
	background:url(../../pass/img/renew/bg_picks_bt05.gif) no-repeat left bottom;
}

#contents .passes .picksBoxBg06{
	padding: 0 1px 24px;
	background:url(../../pass/img/renew/bg_picks_bt06.gif) no-repeat left bottom;
}

#contents .passes .picksBoxBg07{
	padding: 0 1px 24px;
	background:url(../../pass/img/renew/bg_picks_bt07.gif) no-repeat left bottom;
}

#contents .passes .picksBoxBg08{
	padding: 0 1px 24px;
	background:url(../../pass/img/renew/bg_picks_bt08.gif) no-repeat left bottom;
}

#contents .passes .picksBoxBg09{
	padding: 0 1px 24px;
	background:url(../../pass/img/renew/bg_picks_bt09.gif) no-repeat left bottom;
}

#contents .passes .picksBoxBg10{
	padding: 0 1px 24px;
	background:url(../../pass/img/renew/bg_picks_bt10.gif) no-repeat left bottom;
}

#contents .passes .picksBoxBg11{
	padding: 0 1px 24px;
	background:url(../../pass/img/renew/bg_picks_bt11.gif) no-repeat left bottom;
}

#contents .passes .picksBoxBg12{
	padding: 0 1px 24px;
	background:url(../../pass/img/renew/bg_picks_bt12.gif) no-repeat left bottom;
}

#contents .passes .picksBoxBg13{
	padding: 0 1px 24px;
	background:url(../../pass/img/renew/bg_picks_bt13.gif) no-repeat left bottom;
}

#contents .passes .picksBoxBg14{
	padding: 0 1px 24px;
	background:url(../../pass/img/renew/bg_picks_bt14.gif) no-repeat left bottom;
}

#contents .passes .picksBoxBg15{
	padding: 0 1px 24px;
	background:url(../../pass/img/renew/bg_picks_bt15.gif) no-repeat left bottom;
}


#contents .passes .picksBoxBg16{
	padding: 0 1px 24px;
	background:url(../../pass/img/renew/bg_picks_bt16.gif) no-repeat left bottom;
}

#contents .passes .picksBoxBg17{
	padding: 0 1px 24px;
	background:url(../../pass/img/renew/bg_picks_bt17.gif) no-repeat left bottom;
}

#contents .passes .picksBoxBg18{
	padding: 0 1px 24px;
	background:url(../../pass/img/renew/bg_picks_bt18.gif) no-repeat left bottom;
}


#contents .passes .picksBox .boxLeft{
	float:left;
	width:443px;
	border-top:1px solid #B8DAF4;
}

#contents .passes .picksBox .boxRight{
	float:right;
	width:443px;
	border-top:1px solid #B8DAF4;
}

#contents .passes .picksBox p{
	margin-top:10px;
}

#contents .passes .picksBox .leadTxt{
	margin:10px 12px 0;
	color:#F0893E;
	font-size:106%;
	font-weight:bold;
	line-height:1.1;
}

#contents .passes .picksBox ul{
	padding-top:5px;
}

#contents .passes .picksBox ul li{
	margin-top:7px;
}

#contents .passes .picksBox .image{
	float:left;
	padding-left:12px;
	padding-bottom:10px;
}

#contents .passes .picksBox .image img{
	border:1px solid #ddd;
}

#contents .passes .picksBox .txt{
	float:right;
	width:263px;
}

#contents .passes .picksBox .txt p,
#contents .passes .picksBox .txt ul{
	padding-right:12px;
}

#contents .passes .picksBox .detail{
	position:absolute;
	bottom:10px;
	left:12px;
	width:160px;
}
#contents .passes .picksBox .boxRight .detail{
	left:476px;
}

#contents .passes .picksBox .eastPassBox{
	position:relative;
	margin:0 0 27px;
	padding:5px 0 0;
	text-align:center;
	zoom:1;
}

#contents .passes .picksBox .eastPassBox p{
	margin-top:0;
	zoom:1;
}

#contents .passes .picksBox .eastPassBox p a{
	background:none;
	padding:0;
}

#contents .passes .picksBox .eastPassBox p.detailGreen{
	position:absolute;
	left:37px;
	bottom:13px;
}

#contents .passes .picksBox .eastPassBox p.detailYellow{
	position:absolute;
	left:500px;
	bottom:13px;
}


#contents .passes .picksBox .eastPassBox p.detailKap{
	position:absolute;
	left:258px;
	bottom:13px;
}

#contents .passes .picksBox .eastPassBox p.detailGot{
	position:absolute;
	left:758px;
	bottom:14px;
}




/* Popular Buys -------------------- */

#contents .categoryBox h3{
	margin-left:2px;
	padding-left:23px;
	background:url(../../pass/img/renew/index_icon01.gif) no-repeat left center;
	color:#225728;
	font-size:117%;
	font-weight:bold;
}
#contents .categoryBox h3.spc{
	margin-top:20px;
}

#contents .passes .buysBox{
	position:relative;
	width:931px;
	margin-top:11px;
	background:url(../../pass/img/renew/bg_buys_rp.gif) repeat-y;
}

#contents .passes .buysBox02{
	position:relative;
	width:466px;
	margin-top:11px;
	background:url(../../pass/img/renew/bg_buys_rp.gif) repeat-y;
}

#contents .passes h4 a{
	font-size:120%;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
}

#contents .passes .picksBox h4.green{
	padding:3px 0 3px 17px;
	background:url(../../img/renew/common/bg_h4_green.jpg) no-repeat right top;
}

#contents .passes .picksBox h4.black{
	padding:3px 0 3px 17px;
	background:url(../../img/renew/common/bg_h4_black.jpg) no-repeat right top;
}

#contents .passes .picksBox h4.orange{
	padding:3px 0 3px 17px;
	background:url(../../img/renew/common/bg_h4_orange.jpg) no-repeat right top;
}

#contents .passes .picksBox h4.darkblue{
	padding:3px 0 3px 17px;
	background:url(../../img/renew/common/bg_h4_darkblue.jpg) no-repeat right top;
}

#contents .passes .picksBox h4.fujiblue{
	padding:3px 0 3px 17px;
	background:url(../../img/renew/common/bg_h4_fujiblue.jpg) no-repeat right top;
}

#contents .passes .picksBox h4.blue{
	padding:3px 0 3px 17px;
	background:url(../../img/renew/common/bg_h4_blue03.jpg) no-repeat right top;
}

#contents .passes .picksBox h4.darkred{
	padding:3px 0 3px 17px;
	background:url(../../img/renew/common/bg_h4_darkred.jpg) no-repeat right top;
}


#contents .passes .buysBox h4,
#contents .passes .buysBox02 h4{
	padding:3px 0 3px 12px;
	background:#78BAEA url(../../img/renew/common/bg_h4_blue.jpg) no-repeat right top;
}

#contents .passes .buysBox.second{
	margin-top:15px;
}

#contents .passes .buysBoxInner{
	width:931px;
	background:url(../../pass/img/renew/bg_buys_tp.gif) no-repeat;
}

#contents .passes .buysBoxInner02{
	width:466px;
	background:url(../../pass/img/renew/bg_buys_tp.gif) no-repeat;
}

#contents .passes .buysBoxBg{
	padding:6px 8px 50px 7px;
	background:url(../../pass/img/renew/bg_buys_bt.gif) no-repeat left bottom;
}

#contents .passes .buysBox .boxLeft,
#contents .passes .buysBox02 .boxLeft{
	float:left;
	width:443px;
}

#contents .passes .buysBox .boxRight{
	float:right;
	width:443px;
}

#contents .passes .buysBox p,
#contents .passes .buysBox02 p{
	margin:8px 12px 0;
}

#contents .passes .buysBox .detail,
#contents .passes .buysBox02 .detail{
	position:absolute;
	bottom:15px;
	left:18px;
	width:160px;
	margin:0;
}
#contents .passes .buysBox .boxRight .detail,
#contents .passes .buysBox02 .boxRight .detail{
	left:490px;
}

#contents .passes .buysBox ul,
#contents .passes .buysBox02 ul{
	position:absolute;
	bottom:19px;
	left:218px;
	width:230px;
}

#contents .passes .buysBox .boxRight ul.long{
	width:300px;
	left:617px;
}

#contents .passes .buysBox .boxRight ul{
	left:691px;
}

#contents .passes .buysBox ul li,
#contents .passes .buysBox02 ul li{
	float:left;
	padding:5px 0 0 7px;
}

#contents .passes .buysBox strong,
#contents .passes .buysBox02 strong{
	color:#D74434;
}


/* Suica -------------------- */

#contents .passes .suicaBox{
	width:920px;
	margin:0 5px;
	background:#F7FDFF;
}

#contents .passes .suicaBox h2{
	background:url(../../pass/img/renew/index_tit11.gif);
	padding:5px 0 5px 20px;
}

#contents .passes .suicaBox h2 a{
	color:#fff;
	font-size:150%;
	font-weight:bold;
	text-decoration:none;
}


#contents .passes .suicaBox .inner{
	padding:12px;
	background:url(../../pass/img/renew/bg_suica.jpg) no-repeat;
}

#contents .passes .suicaBox .image{
	float:left;
}

#contents .passes .suicaBox .image img{
	margin-right:15px;
}

#contents .passes .suicaBox .txt{
	float:right;
	width:520px;
}

#contents .passes .suicaBox .txt p{
	margin-bottom:10px;
}

/* bnrTicket -------------------- */

#contents .passes .bnrTicket {
	width: 870px;
	padding: 20px 0 37px 48px;
}

#contents .passes .bnrTicket p {
	float: left;
	padding-right: 35px;
}

#contents .passes .bnrTicket p a {
	padding: 0;
	background: none;
}


/* Terms and Conditions -------------------- */

#contents .passes .termsBox{
	background:#F0F0F0;
	padding:4px 5px;
}

#contents .passes .termsBox h2{
	background:url(../../pass/img/renew/index_tit12.jpg) no-repeat;
	font-weight:bold;
	padding:5px 0 6px 20px;
	}
	
#contents .passes .termsBox h2 span{
	font-weight:normal;
	font-size:90%;
	padding-left:20px;
	color: #f00;
	}
	
#contents .passes .termsBox dl{
	margin-top:4px;
	padding:1px 12px 10px;
	border:1px solid #E5E5E5;
	background:#FDFDFD;
}

#contents .passes .termsBox dt{
	padding-top:8px;
	font-weight:bold;
}

#contents .passes .termsBox ul{
	margin-top:4px;
	padding:9px 12px 10px;
	border:1px solid #E5E5E5;
	background:#FDFDFD;
}

#contents .passes .termsBox ul li {
	line-height: 1.5;
	padding-bottom: 5px;
}

#contents .passes .termsBox p {
	padding:5px 0 0 5px;
	}
/*----------------------------------------------------------------------
    Fares and Charges
----------------------------------------------------------------------*/

#contents .charges{
	width:910px;
	margin:0 0 0 13px;
}

#contents .charges h3,
#contents .charges h4{
	font-weight:bold;
}
#contents .charges h4{
	margin-top:17px;
}

#contents .charges p{
	margin-top:17px;
}

#contents .charges p.grayTxt{
	color:#666666;
	padding-left:0.7em;
	text-indent:-0.7em;
}

#contents .charges p.indent{
	padding-left:0.5em;
	text-indent:-0.5em;
}

#contents .charges p span.notes{
	display:block;
	margin-top:5px;
	color:#666666;
	text-indent:0;
}

/* searchBox */

#contents .charges .searchBox{
	width:910px;
	padding:30px 0 25px;
}

#contents .charges .searchBox dl{
	width:710px;
	margin:0 0 0 210px;
}

#contents .charges .searchBox dl dt,
#contents .charges .searchBox dl dd{
	float:left;
	margin-top:10px;
}

#contents .charges .searchBox dl dt{
	width:60px;
	padding-top:2px;
	font-weight:bold;
	/*\*/clear:both;/**/
}

#contents .charges .searchBox dl dd{
	width:650px;
}

#contents .charges .searchBox p.searchBtn{
	margin-top:0;
	padding-top:25px;
	text-align:center;
	clear:both;
}

/* routeImg */

#contents .charges p.routeImg{
	margin-top:40px;
	text-align:center;
}


/* result -------------------- */

#contents .charges .resultBox{
	width:650px;
	margin:10px auto 0px;
	padding:0 0 17px;
	background:#DCEBC9;
	text-align:center;
}

#contents .charges .resultBox p{
	margin-top:0;
	padding-top:12px;
}

#contents .charges .resultBox table{
	width:420px;
	margin:23px auto 0;
}

#contents .charges .resultBox table th,
#contents .charges .resultBox table td{
	padding:4px 0 5px;
	border:1px solid #DCEBC9;
	background:#FFFFFF;
}

#contents .charges .resultBox table th{
	width:150px;
	color:#225728;
	text-align:center;
	font-weight:bold;
}

#contents .charges .resultBox table td{
	padding-left:15px;
	text-align:left;
}

/* resultDetail */

#contents .charges .resultDetail{
	margin:17px 0 0 15px;
}

#contents .charges .resultDetail p{
	margin-top:0;
}

#contents .charges .resultDetail p.indent{
	padding-left:13.5em;
	text-indent:-13.5em;
}

#contents .charges .resultTbl{
	margin:2px 0 3px;
}

#contents .charges .resultTbl th,
#contents .charges .resultTbl td{
	padding:4px 0 5px;
	border:1px solid #FFFFFF;
}

#contents .charges .resultTbl th{
	width:150px;
	background:#DCEBC9;
	color:#225728;
	font-weight:bold;
	text-align:center;
}

#contents .charges .resultTbl td{
	width:85px;
	padding-left:15px;
	background:#F6F6F6;
}

#contents .charges .resultDetail ol li{
	margin:7px 0 0 2em;
	list-style:decimal outside;
}
